=== debian/changelog ===
ipe-tools (1:7.2.7-1build1) bionic; urgency=medium

  * No-change rebuild for poppler soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Jan 2018 05:06:13 +0000

ipe-tools (1:7.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (added epoch to enable real versioning)
  * Add Vcs fields
  * cme fix dpkg-control; cme fix dpkg-copyright
  * debhelper 10
  * Replace python-imaging by python-pil
    Closes: #866435
  * Enhance descriptions
  * DEP5
  * Standards-Version: 4.1.3
  * hardening=+all
  * Add watch file

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2018 18:42:33 +0100

ipe-tools (20150406-3) unstable; urgency=medium

  [ Alexander Bürger ]
  * figtoipe.preinst: Remove.
  * figtoipe.postinst: New.  Remove old diversion properly.  Closes: #789281.

  [ Steve M. Robbins ]
  * Prepare for upload.

 -- Steve M. Robbins <smr@debian.org>  Wed, 24 Jun 2015 17:37:14 -0500

ipe-tools (20150406-2) unstable; urgency=medium

  * figtoipe.preinst: New.  Remove old diversion.  Closes: #789281.

 -- Steve M. Robbins <smr@debian.org>  Mon, 22 Jun 2015 21:53:31 -0500

ipe-tools (20150406-1) unstable; urgency=low

  [ Alexander Bürger ]
  * merged pdftoipe, svgtoipe, figtoipe, and ipe5toxml into a common source
    package as they share a common source repository
  * new upstream versions of figtoipe and ipe5toxml

  [ Steve M. Robbins ]
  * Team upload.

 -- Steve M. Robbins <smr@debian.org>  Sun, 07 Jun 2015 17:10:49 -0500

pdftoipe (20130124-1) unstable; urgency=low

  * New upstream.
    - patches/poppler.patch: Remove.  Applied upstream.
    - Upstream fixed their issue #112 for building with newer poppler.
      Closes: #679892.

  * control: Use debhelper 9, standards version 3.9.4.

 -- Steve M. Robbins <smr@debian.org>  Sun, 05 May 2013 20:00:47 -0500

pdftoipe (20110916-3) unstable; urgency=low

  * control: Migrate the libpoppler-dev build dependency to
    libpoppler-private-dev.  Closes: #660102.  Add build dependency on
    pkg-config.  Closes: #661082.

 -- Steve M. Robbins <smr@debian.org>  Thu, 23 Feb 2012 21:21:11 -0600

pdftoipe (20110916-2) unstable; urgency=low

  * patches/poppler.patch: New.  Fix to build with upcoming poppler 0.18
    (thanks, Pino Toscano).  Closes: #651151.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 09:16:23 -0600

pdftoipe (20110916-1) unstable; urgency=low

  * New upstream.  Upstream renamed parseargs.c to parseargs.cc, so remove
    the rename from debian/rules.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 02:00:30 -0600

pdftoipe (20091014-3) unstable; urgency=low

  * rules: Rename parseargs.c --> parseargs.cpp so it builds with c++
    compiler.  Required for Poppler > 0.15.  Closes: #618829.

 -- Steve M. Robbins <smr@debian.org>  Mon, 30 May 2011 23:54:45 -0500

pdftoipe (20091014-2) unstable; urgency=low

  * copyright: Update to reflect upstream license change to GPL v2.  See
    https://sourceforge.net/apps/mantisbt/ipe7/view.php?id=22.  
    Closes: #609610.

 -- Steve M. Robbins <smr@debian.org>  Sun, 16 Jan 2011 13:05:44 -0600

pdftoipe (20091014-1) unstable; urgency=low

  * New upstream. 
    - This version is compatible with Ipe 7 only.

 -- Steve M. Robbins <smr@debian.org>  Wed, 02 Jun 2010 21:26:05 -0500

pdftoipe (20070509-1) unstable; urgency=low

  * New upstream.
  
  * debian/watch: Update to use luaforge.net for download.
    Closes: #449909.

 -- Steve M. Robbins <smr@debian.org>  Thu, 07 Feb 2008 01:39:59 -0600

pdftoipe (20051114-1) unstable; urgency=low

  * New upstream.  Closes: #381003.
  
  * debian/control: Bump Standards-Version to 3.7.2.2 (no changes
    required).  Use debhelper compat version 5.
  
  * debian/watch: New.

 -- Steve M. Robbins <smr@debian.org>  Mon, 12 Mar 2007 00:55:41 -0500

pdftoipe (20040630-3) unstable; urgency=low

  * Rebuild with GCC-4 transitioned version of qt.

 -- Steve M. Robbins <smr@debian.org>  Sun,  4 Sep 2005 12:03:21 -0400

pdftoipe (20040630-2) unstable; urgency=low

  * Rebuild on system NOT polluted by experimental GCC.

 -- Steve M. Robbins <smr@debian.org>  Sat,  9 Apr 2005 13:02:37 -0400

pdftoipe (20040630-1) unstable; urgency=low

  * Initial upload.  Closes: 272125, 279853.

 -- Steve M. Robbins <smr@debian.org>  Sun,  3 Apr 2005 19:32:42 -0400

svgtoipe (20100608-1) unstable; urgency=low

  * Initial upload.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 04:04:43 -0600

figtoipe (20080517-1) unstable; urgency=low

  * Initial release of figtoipe as a separate debian package, as it
    disappeared from the ipe package recently (Closes: #481022).

 -- Alexander Bürger <acfb@users.sf.net>  Tue, 21 May 2008 00:30:04 +0200

ipe5toxml (20051114-1) unstable; urgency=low

  * Initial upload.

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Dec 2011 11:46:41 -0600
