=== debian/control ===
Source: ipe-tools
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 10),
               libz-dev,
               dh-python,
               python,
               pkg-config,
               libpoppler-private-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ipe-tools.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ipe-tools.git
Homepage: https://github.com/otfried/ipe-tools

Package: figtoipe
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: ipe,
            netpbm
Description: convert FIG files to XML files for ipe
 Ipe is a drawing editor for creating figures, provided in package ipe.
 .
 Figtoipe is a program that reads FIG files (as generated by xfig) and
 generates an XML file readable by Ipe.

Package: ipe5toxml
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: ipe
Description: converts Ipe5 figures to an XML file readable by Ipe
 Converts figures that were made with Ipe 5 to the format understood
 by Ipe 6. You can then run ipe6upgrade (from package ipe) to convert
 them to Ipe 7 format. Ipe is a drawing editor for creating figures,
 provided in package ipe.

Package: pdftoipe
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: ipe
Description: converts arbitrary PDF file to XML file readable by Ipe
 Ipe is a drawing editor for creating figures, provided in package ipe.
 .
 This package contains a tool to convert drawings in PDF format to
 XML that can be used by ipe editor.

Package: svgtoipe
Architecture: all
Depends: python,
         ${misc:Depends},
         ${python:Depends}
Recommends: ipe,
            python-pil
Description: converts SVG figures to an XML file readable by Ipe
 Ipe is a drawing editor for creating figures, provided in package ipe.
 .
 This package contains a tool to convert drawings in SVG format to
 XML that can be used by ipe editor.
