=== debian/changelog ===
ipe-tools (1:7.2.7.2-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Apply Helmut Grohne's fix for FTCBFS: (Closes: #949304)
    + Let dh_auto_build pass cross tools to make.
    + cross.patch: Make pkg-config substitutable.

 -- Steve M. Robbins <smr@debian.org>  Sun, 19 Jan 2020 13:38:31 -0600

ipe-tools (1:7.2.7.2-2) unstable; urgency=medium

  [ Steve Robbins ]
  * Upgrade svgtoipe to python3 and build --with python3.  Closes: #936740.

 -- Steve M. Robbins <smr@debian.org>  Fri, 17 Jan 2020 14:39:38 -0600

ipe-tools (1:7.2.7.2-1) unstable; urgency=medium

  * New upstream version 7.2.7.2
  * Team upload

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Nov 2018 16:42:23 +0100

ipe-tools (1:7.2.7.1-1) unstable; urgency=medium

  * Update VCS fields
  * Team upload
  * New upstream version 7.2.7.1 (Closes: #911503, Closes: #910868)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Oct 2018 11:27:17 +0200
