=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 10),
                libz-dev,
                dh-python,
-               python,
+               python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
                pkg-config,
                libpoppler-private-dev
 Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ipe-tools.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ipe-tools.git
+Vcs-Browser: https://salsa.debian.org/science-team/ipe-tools
+Vcs-Git: https://salsa.debian.org/science-team/ipe-tools.git
 Homepage: https://github.com/otfried/ipe-tools
 
 Package: figtoipe
@@ -50,9 +50,8 @@
 
 Package: svgtoipe
 Architecture: all
-Depends: python,
-         ${misc:Depends},
-         ${python:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Recommends: ipe,
             python-pil
 Description: converts SVG figures to an XML file readable by Ipe
