=== debian/changelog ===
ipe-tools (1:7.2.20-1ubuntu1) jammy; urgency=medium

  * Cherry-pick patch to fix build with latest poppler

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 04 Feb 2022 13:23:17 -0500

ipe-tools (1:7.2.20-1build7) jammy; urgency=medium

  * No-change rebuild against latest poppler

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 04 Feb 2022 12:45:09 -0500

ipe-tools (1:7.2.20-1build6) jammy; urgency=medium

  * Rebuild for the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Nov 2021 13:36:03 +0100

ipe-tools (1:7.2.20-1build5) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:56:28 +0000

ipe-tools (1:7.2.20-1build4) impish; urgency=medium

  * Rebuiid with the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 03 Jun 2021 12:17:33 +0200

ipe-tools (1:7.2.20-1build3) hirsute; urgency=medium

  * Rebuild with the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 13:14:10 +0100

ipe-tools (1:7.2.20-1build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:32:24 +0100

ipe-tools (1:7.2.20-1build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:52:33 +0200

ipe-tools (1:7.2.20-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [555859a] New upstream version 7.2.20
    Builds with poppler 0.85.  Closes: #968724.

 -- Steve M. Robbins <smr@debian.org>  Sun, 23 Aug 2020 23:37:33 -0500

ipe-tools (1:7.2.7.2-4) unstable; urgency=medium

  [ Steve Robbins ]
  * Remove recommendation on python-pil, since it is Python 2.  Closes: #936740.

 -- Steve M. Robbins <smr@debian.org>  Sat, 22 Feb 2020 10:20:58 -0600
