=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ipe-tools
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
 Section: graphics
 Priority: optional
@@ -52,8 +53,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Recommends: ipe,
-            python-pil
+Recommends: ipe
 Description: converts SVG figures to an XML file readable by Ipe
  Ipe is a drawing editor for creating figures, provided in package ipe.
  .
