=== debian/watch ===
version=4

https://github.com/otfried/ipe-tools/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
