=== debian/changelog ===
ipe-tools (1:7.2.24.1-3.1ubuntu1) oracular; urgency=medium

  * Add patch to fix build with poppler 24.06 (Closes: #1074400)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jun 2024 19:54:50 -0400

ipe-tools (1:7.2.24.1-3.1) unstable; urgency=high

  * Non-maintainer upload
  * Release to unstable for the poppler transition

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Jan 2023 16:39:28 -0500

ipe-tools (1:7.2.24.1-3) experimental; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Add patch to fix build with poppler 22.09.  Closes: #1026040.

 -- Steve M. Robbins <smr@debian.org>  Thu, 29 Dec 2022 10:27:31 -0600

ipe-tools (1:7.2.24.1-2) unstable; urgency=medium

  [ Sam Q ]
  * [eb01120] Fix for correcting error searching new upstream

  [ Steve Robbins ]
  * [010297f] Update standards version.

 -- Steve M. Robbins <smr@debian.org>  Sun, 16 Oct 2022 19:05:46 -0500

ipe-tools (1:7.2.24.1-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Nathan Pratta Teodosio ]
  * Add patch to fix build with poppler 22.03 (Closes: #1012845)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 21 Aug 2022 18:11:26 -0400

ipe-tools (1:7.2.24.1-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [db3b6a3] New upstream version 7.2.24.1
  * New version should build with poppler 22.  Closes: #1004977.

 -- Steve M. Robbins <smr@debian.org>  Sat, 19 Feb 2022 12:56:57 -0600
