=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                dh-python,
                python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
                pkg-config,
-               libpoppler-private-dev
-Standards-Version: 4.1.3
+               libpoppler-private-dev,
+               libpoppler-cpp-dev (>= 22.09)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/ipe-tools
 Vcs-Git: https://salsa.debian.org/science-team/ipe-tools.git
 Homepage: https://github.com/otfried/ipe-tools
