## ipe-tools 7.2.29.1

=== pdftoipe/Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
   TARGET   = pdftoipe
 endif
 
-CXXFLAGS += -Wno-write-strings -std=c++17
+CXXFLAGS += -Wno-write-strings -std=c++20
 
 all: $(TARGET)
