=== debian/changelog ===
ipe-tools (1:7.2.29.1-2) unstable; urgency=medium

  [ Steve Robbins ]
  * [e3acf24] Fixes to build using C++23.  Closes: #1096845.

 -- Steve M. Robbins <smr@debian.org>  Wed, 10 Sep 2025 23:09:40 -0500

ipe-tools (1:7.2.29.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 20080517-1.

 -- Steve M. Robbins <smr@debian.org>  Fri, 22 Nov 2024 09:14:00 -0600

ipe-tools (1:7.2.24.1-4) unstable; urgency=medium

  [ Jeremy Bícha ]
  * [e82fde1] Add patch to fix build with poppler 24.06 (Closes: #1074400)

 -- Steve M. Robbins <smr@debian.org>  Sun, 11 Aug 2024 10:24:35 -0500
