=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: ipe-tools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libz-dev,
-               dh-python,
+               dh-sequence-python3,
                python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3,
-               pkg-config,
+               pkgconf,
                libpoppler-private-dev,
                libpoppler-cpp-dev (>= 22.09)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/ipe-tools
 Vcs-Git: https://salsa.debian.org/science-team/ipe-tools.git
 Homepage: https://github.com/otfried/ipe-tools
+Rules-Requires-Root: no
 
 Package: figtoipe
 Architecture: any
