=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ipe-tools-$1\.tar\.gz/ \
  https://github.com/otfried/ipe-tools/tags .*/v?(\d\S+)\.tar\.gz
