## ipe-tools 7.2.29.2

=== ipe5toxml/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 TARGET = ipe5toxml
 endif
 
+CFLAGS = -std=c2x
 LIBS = -lm
 
 all: $(TARGET)
