=== debian/changelog ===
ipe-tools (1:7.2.29.2-0ubuntu1) resolute; urgency=medium

  * New upstream version
    - Fix build against poppler 26.01

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 25 Feb 2026 16:50:22 +0100
