## ipe-tools 20150406

=== pdftoipe/Makefile ===
--- 
+++ 
@@ -10,20 +10,18 @@
   TARGET = pdftoipe.exe	
 else ifdef IPECROSS
   # cross-compiling for Windows?
-  CXX=$(IPECROSS)-w64-mingw32-g++
-  CPPFLAGS += -I/sw/mingwlibs-$(IPECROSS)/include/poppler
-  LIBS += -L/sw/mingwlibs-$(IPECROSS)/lib -lpoppler
+  CXX=i686-w64-mingw32-g++
+  CPPFLAGS += -I/sw/mingwlibs/include/poppler
+  LIBS += -L/sw/mingwlibs/lib -lpoppler
   LDFLAGS += -static
   TARGET = pdftoipe.exe	
 else
-  POPPLER_CFLAGS ?= $(shell pkg-config --cflags poppler)
-  POPPLER_LIBS   ?= $(shell pkg-config --libs poppler)
-  CPPFLAGS += $(POPPLER_CFLAGS)
-  LIBS += $(POPPLER_LIBS)
-  TARGET   = pdftoipe
+  CPPFLAGS += $(shell pkg-config --cflags poppler) 
+  LIBS += $(shell pkg-config --libs poppler)
+  TARGET = pdftoipe
 endif
 
-CXXFLAGS += -Wno-write-strings -std=c++20
+CXXFLAGS += -Wno-write-strings
 
 all: $(TARGET)
