=== debian/changelog ===
ipe-tools (20150406-3build4) xenial; urgency=medium

  * No change rebuild with the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 29 Feb 2016 10:47:33 +0100

ipe-tools (20150406-3build3) xenial; urgency=high

  * Rebuild against libpoppler57/s390x.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 08 Dec 2015 21:10:46 +0000

ipe-tools (20150406-3build2) xenial; urgency=medium

  * No change rebuild with the new poppler soname

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 25 Nov 2015 21:32:56 +1300

ipe-tools (20150406-3build1) xenial; urgency=medium

  * No change rebuild with the new poppler soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Oct 2015 10:02:58 +0100
