=== debian/control ===
Source: ipe-tools
Section: graphics
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>
Build-Depends: debhelper (>= 9), libz-dev, dh-python, python,
 pkg-config, libpoppler-private-dev
Standards-Version: 3.9.6
Homepage: https://github.com/otfried/ipe-tools

Package: figtoipe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ipe, netpbm
Breaks: ipe (<<6.0pre30-1)
Replaces: ipe (<<6.0pre30-1)
Description: convert FIG files to XML files for ipe
 Figtoipe is a program that reads FIG files (as generated by xfig) and
 generates an XML file readable by Ipe.

Package: ipe5toxml
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ipe
Description: converts Ipe5  figures to an XML file readable by Ipe
 Converts figures that were made with Ipe 5 to the format understood
 by Ipe 6. You can then run ipe6upgrade (from package ipe) to convert
 them to Ipe 7 format. Ipe is a drawing editor for creating figures,
 provided in package ipe.

Package: pdftoipe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ipe
Description: converts arbitrary PDF file to XML file readable by Ipe
 Ipe is a drawing editor for creating figures, provided in package ipe.

Package: svgtoipe
Architecture: all
Depends: python, ${misc:Depends}, ${python:Depends}
Recommends: ipe, python-imaging
Description: converts SVG figures to an XML file readable by Ipe
 Ipe is a drawing editor for creating figures, provided in package ipe.
